@charset "utf-8";
/* CSS Document */

body {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	/*background-color:#6699cc;*/
	background-color:#fff;
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

h1 {
	text-align:center;
	font-size:28px;
	font-family: 'Karla', Arial, Helvetica, sans-serif;
	font-weight:700;
	text-transform:uppercase;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
	color:#0c1c2c;
}
h2, h3, h4 {
	font-size:20px;
	font-family: 'Karla', Arial, Helvetica, sans-serif;
	font-weight:700;
	text-transform:uppercase;
	color:#0c1c2c;
	padding:5px 0px 0px 0px;
	margin:0px 0px 10px 0px;
}

p {
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}

a {
	color:#0c1c2c;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.header-container {
	padding:10px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}
.header {
	width:978px;
	margin:0px auto 0px auto;
	text-align:center;
}

.nav-container {
	background-color: #333;
	background-image:url(../images/bg-nav.jpg);
	background-repeat:repeat-x;
	height:41px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
}
.nav {
	width:978px;
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
	font-size:16px;
	
}

.masthead-container {
	background-color: #333;
	background-image: url(../images/bg-masthead.jpg);
	background-repeat:repeat-x;
	height:201px;
	padding:20px 0px 20px 0px;
	margin:0px 0px 20px 0px;
}
.masthead {
	height:201px;
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
	background-image:url(../images/masthead.jpg);
	background-position:center;
}

.footer-container {
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}
.footer {
	width:978px;
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
	color:#2f475f;
	text-align:center;
}
.esolutions {
	font-size:12px;
}
.esolutions a {
	color:#5985b2;
	text-decoration:none;
}
.esolutions a:hover {
	color:#fff;
}

.content-container {
	margin:0px 0px 30px 0px;
	padding:0px 0px 0px 0px;
}
.content {
	width:960px;
	margin:0px auto 0px auto;
	padding:20px 0px 0px 0px;
	/*text-shadow: 1px 1px 3px #4a6d8f;*/
	text-shadow: 1px 1px 3px #7692ad;
	line-height:22px;
}
.list-item-artist {
	height:204px;
	margin:0px 0px 30px 0px;
}
.list-item-artist-image {
	height:204px;
	width:204px;
	float:left;
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5); /* FF3.5 - 3.6 */
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
	text-align:center;
	vertical-align:central !important;
}
.list-item-artist-image a img {
	border:2px solid #FFF;
}
.list-item-artist-image a:hover img {
	border:2px solid #003;
	text-decoration:none;
}


.list-item-artist-info {
	width:730px;
	float:right;
}
.list-item-artist-category {
	font-size:14px;
	font-style:italic;
	margin:0px 0px 10px 0px;
}
.artist-photo {
	width:300px;
	float:right;
	margin:0px 0px 15px 30px;
}
.artist-photo img {
	border:2px solid #FFF;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5); /* FF3.5 - 3.6 */
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
.artisth1 {
	text-align:left;
}